/* #### 2013 (c) ecreo.dk. All rights reserved. eCookie V3 #### */
#ecookie {
	width: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#ecookie-link {	
	background-image: url(/gfx/ecookie/bg.png);	
	height: 49px;
	width: 49px;
	position: fixed;
	left: 0px;
	bottom: 0px;
	display: block;
	z-index: 999;
	cursor: pointer;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}
#ecookie-link .link-icon {
	background-image: url(/gfx/ecookie/feets.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 29px;
	width: 26px;
	position: absolute;
	left: 10px;
	top: 10px;
}
#ecookie-box {	
	background-image: url(/gfx/ecookie/bg.png);
	width: 190px;
	position: fixed;
	display: none;
	height: auto;
	left: 50px;
	bottom: 50px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 1000;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#ecookie-box h4 {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #f0f0f0;
	background-image: url(/gfx/ecookie/feets.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 35px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#ecookie-box p {
	color: #838383;
	font-family: Arial;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
#ecookie-box-accept {
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3c3c3c;
	padding-top: 10px;
}
#ecookie-box-accept-green {
	font-family: Arial;
	font-size: 11px;
	line-height: 36px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;	
	text-align: center;
	height: 36px;
	width: 190px;
	display: block;
	cursor: pointer;	
	background-color: #8ace06; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#639403), to(#8ace06));
	background: -webkit-linear-gradient(top, #8ace06, #639403);
	background: -moz-linear-gradient(top, #8ace06, #639403);
	background: -ms-linear-gradient(top, #8ace06, #639403);
	background: -o-linear-gradient(top, #8ace06, #639403);	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#ecookie-box-accept-red {
	font-family: Arial;
	font-size: 11px;
	line-height: 36px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	background-image: url(/gfx/ecookie/accept.png);
	text-align: center;
	height: 36px;
	width: 190px;
	display: block;
	cursor: pointer;	
	background-color: #b3020f; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73010c), to(#b3020f));
	background: -webkit-linear-gradient(top, #b3020f, #73010c);
	background: -moz-linear-gradient(top, #b3020f, #73010c);
	background: -ms-linear-gradient(top, #b3020f, #73010c);
	background: -o-linear-gradient(top, #b3020f, #73010c);	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
}
#ecookie-box-accept-green:hover,
#ecookie-box-accept-red:hover {
	opacity: 0.9;
}
#ecookie-box-description {
	overflow: hidden;
}
#ecookie-box-description h5 {
	color: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3c3c3c;
	font-size: 13px;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-bottom: 5px;
	font-family: Arial;
}
#ecookie-box-description a {
	font-family: Arial;
	color: #ffffff;
	text-decoration: underline;
}
#ecookie-box-description a:hover {
	text-decoration: none;
}
#ecookie-box-close {
	height: 35px;
	width: 35px;
	line-height: 25px;
	text-align: center;
	position: absolute;
	top: 2px;
	right: 2px;
	cursor: pointer;
	color: #FFF;
	display: block;
	background-image: url(/gfx/ecookie/btn-close.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#ecookie-box-close:hover {
	opacity: 0.8;	
}
#ecookie-box-more, 
#ecookie-box-less {	
	background-image: url(/gfx/ecookie/bg.png);
	font-family: Arial;
	display: block;
	height: 22px;
	width: 85px;	
	color: #888888;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	cursor: pointer;
	position: absolute;
	right: 10px;
	bottom: -23px;
	font-size: 11px;
	line-height: 22px;
	padding-left: 7px;
}
#ecookie-box-less {
	display: none;	
}
#ecookie-box-more:hover,
#ecookie-box-less:hover {
	opacity: 0.9;	
}
#ecookie-box-more .more-arrow,
#ecookie-box-less .less-arrow {
	background-image: url(/gfx/ecookie/btn-arrow-more.png);
	height: 11px;
	width: 15px;
	position: absolute;
	top: 6px;
	right: 7px;	
}
#ecookie-box-less .less-arrow {
	background-image: url(/gfx/ecookie/btn-arrow-less.png);
	display: block;
}